Internet Explorer v.7.0 – OPAC, SFX and eSearch compliance

Ex Libris have confirmed that the versions of ALEPH OPAC, SFX and eSearch that LLR is running are fully compliant with the new version of the Internet Explorer web browser – Version 7. This is currently of relevance only to off-campus users, as no decision has yet been taken to upgrade the university’s existing Version 6 of Internet Explorer on the campus network. An announcement from Ex Libris regarding product compliance with the new Windows Vista operating system is expected in April (again, this will only be currently of relevance to off-campus users).

IE v.7.0 has been installed on an eServices PC, so it is possible for us to replicate any other browser-specific eservices issues that the team is alerted to.

Advertisements